﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    background: transparent;
}


.divHeaderSection, form {
    height: 100vh;
    width: 100vw;
}


html {
    /*background: url("http://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/bg.jpg") no-repeat fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/bg.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/lpweb/bg.jpg', sizingMethod='scale')";*/
    font-family: helvetica;
    font-family: 'Open Sans Hebrew', serif;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    overflow-x:hidden;
}

/*@media (min-width: 1551px) {*/

#b1 {
    background: url(https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/webmobile2/bg_1.jpg) no-repeat;
    transition: background 0.5s linear;
    -moz-transition: background 0.5s linear; /* Firefox 4 */
    -webkit-transition: background 0.5s linear; /* Safari and Chrome */
    -o-transition: background 0.5s linear; /* Opera */
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
}

#b2 {
    background: url(https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/webmobile2/bg_2.jpg) no-repeat;
    transition: background 0.5s linear;
    -moz-transition: background 0.5s linear; /* Firefox 4 */
    -webkit-transition: background 0.5s linear; /* Safari and Chrome */
    -o-transition: background 0.5s linear; /* Opera */
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
}

#b3 {
    background: url(https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/webmobile2/bg_3.jpg) no-repeat;
    transition: background 0.5s linear;
    -moz-transition: background 0.5s linear; /* Firefox 4 */
    -webkit-transition: background 0.5s linear; /* Safari and Chrome */
    -o-transition: background 0.5s linear; /* Opera */
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
}

.yourVoiceText {
    font-size: 1.61vw;
    color: #272727;
    text-align: center;
    padding-top: 1.5vw;
}

.your {
    font-weight: bold;
    font-style: italic;
}

.divLogo {
    position: absolute;
    right: 2vw;
    bottom: 2vh;
}

#headerLogoImage {
    width: 9.375vw;
}

#divHeader {
    position: relative;
    right: 10.5vw;
    float: right;
    width: 36.45vw;
    top: 2.8vh;
}

.divFreeDownload {
    position: relative;
    font-size: 3.02vw;
    color: #272727;
    text-align: center;
    font-weight: bolder;
    top: 2vh;
}

#divDownloadButtons {
    position: relative;
    top: 2vh;
    width: 36.45vw;
    height: 6.25vw;
    text-align: center;
    display: block;
}

.divImgBtn {
    display: inline-block;
}

#imgApple, #imgGoogle {
    width: 13.41vw;
}

.mainWrapper {
    display: block;
    position: relative;
    color: white;
    float: right;
    right: 15%;
}

#wrapper {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
    width: 95%;
    height: 95%;
}

.divMain {
    position: relative;
    float: right;
    right: 16vw;
    clear: both;
    /*height: 90%;*/
}

.divMainLeftEmpty {
    position: relative;
    float: left;
    color: red;
    margin-left: 1.0416666666666667vw;
    font-size: 1.5625vw;
    top: 2.0416666666666667vw;
    width: 24.7375vw;
    text-align: center;
}

.divLeftNickname {
    font-size: 2.0833333333333335vw;
    font-weight: bold;
}

.divLeftText {
    font-family: open sans hebrew bold;
}

.divMainRight {
    height: 20%;
    width: 100%;
}

#divHMOLogo {
    margin: 1.3020833333333335vw 0 1.0416666666666667vw 0.78125vw;
}

.divTags {
    margin: 0.4166666666666667vw 0 0 0.5208333333333334vw;
    clear: both;
}

.divTagsText {
    float: left;
    margin: 0.10416666666666667vw 0 0 0.5208333333333334vw;
    font-size: 0.10416666666666667vw;
}

#headerGoogleplayImg {
    cursor: pointer;
}
/*Shalva Added*/

.divSpkDetails {
    width: 25vw;
    padding-bottom: 0.2604166666666667vw;
    background-color: White;
    height: 12.625vw;
    clear: both;
    /*overflow-y: auto;*/
}


#divLPSpk {
    background-color: white;
    width: 25vw;
    margin-top: 2vw;
    clear: both;
    padding-bottom: 0.78125vw;
}

.hide {
    display: none;
}

.audiojs .time {
    display: none;
}


.divActionsWhite {
    margin: 1.0416666666666667vw 0 0 0;
}

/*Shalva Added 2/8/2017 */
.divRightPost {
    position: absolute;
    right: 0.5208333333333334vw;
    margin-top: 2.85vw;
}

.divNumOfComments {
    float: left;
    margin: 0.3125vw 0 0.78125vw 0.4166666666666667vw;
    color: rgb(49,72,126);
    font-size: 0.78125vw;
}

.divNumOfLikes {
    float: left;
    margin: 0.2604166666666667vw 0 0 0.4166666666666667vw;
    color: rgb(49,72,126);
    font-size: 0.78125vw;
}

.divLpProfileDetails {
    color: White;
}

.divProfileAppDetails {
    float: left;
    margin-left: 0.8854166666666667vw;
    margin-top: 1.1979166666666667vw;
    font-size: 0.8333333333333334vw;
    text-align: center;
}


.divWhiteSep {
    float: left;
    margin-left: 0.5208333333333334vw;
    margin-right: 0.5208333333333334vw;
}

.imgPlayerCustomer {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 4.6875vw;
}

#divStatement {
    clear: both;
    padding-bottom: 0.4166666666666667vw;
    width: 19.270833333333336vw;
    color: black;
    padding-left: 1.7708333333333335vw;
}



.divComment {
    margin: 0.2604166666666667vw 0 0 1.0416666666666667vw;
}

.imgComment {
    width: 0.8333333333333334vw;
    margin-top: 0.15625vw;
}

.divLike {
    margin: 0.36458333333333337vw 0 0 0.46875vw;
}

.imgLike {
    width: 0.9375vw;
}

.divLifetime {
    float: right;
    position: relative;
    width: 3.125vw;
}

.imgLifetime {
    position: relative;
    width: 0.9375vw;
    top: 0.20833333333333334vw;
}

.divLifetimeHours {
    position: absolute;
    width: 1.3020833333333335vw;
    bottom: -0.36458333333333337vw;
    left: 0.8854166666666667vw;
}



/*Override Audiojs*/
#audioPlayer {
    width: 5.208333333333334vw;
    height: 5.208333333333334vw;
}

.audiojs {
    width: 5.729166666666667vw;
    height: 5.729166666666667vw;
    background: none;
}

    .audiojs p {
        width: 5.729166666666667vw;
        height: 5.729166666666667vw;
    }

    .audiojs .error {
        background: url(../Player/pause_btnNEW.png) no-repeat;
        background-size: cover;
        width: 4.6875vw;
        height: 4.6875vw;
        margin: 0px;
    }

    .audiojs .play {
        background: url(../Player/play_btnNEW.png) no-repeat;
        background-size: cover;
        width: 4.6875vw;
        height: 4.6875vw;
        margin: 0px;
    }

    .audiojs .pause {
        background: url("../Player/pause_btnNEW.png") no-repeat;
        background-size: cover;
        width: 4.6875vw;
        height: 4.6875vw;
        margin: 0px;
    }

    .audiojs .loading {
        background: url("../Player/play_btnNEW.png") no-repeat;
        background-size: cover;
        width: 4.6875vw;
        height: 4.6875vw;
        margin: 0px;
    }

    .audiojs .play-pause {
        width: 5.208333333333334vw;
        height: 5.208333333333334vw;
        margin: 0px;
    }


.PlayerContainer {
    width: 100%;
    height: 11.354166666666668vw;
}

#divProfilePicture {
    position: relative;
    left: 0.5208333333333334vw;
    top: 1.1458333333333335vw;
    clear: both;
}


.lineDivider {
    width: 25vw;
    height: 0.052083333333333336vw;
    background: lightgrey;
    position: relative;
    top: 3vw;
}


#divLeftNewDownloadApp {
    position: relative;
    left: 3.125vw;
}


.nickNameColorInComments {
    color: #0e7b9b;
    font-size: 0.78125vw;
}

.divDescriptionNickname {
    color: #151515;
    margin: 0 0 -0.4166666666666667vw 1.7708333333333335vw;
    font-size: 0.78125vw;
    width: 19.270833333333336vw;
    float: none;
}


.divDescription {
    margin: -0.46875vw 0 0 0.5208333333333334vw;
}

#DescriptionAndHash {
    padding-left: 0.5208333333333334vw;
    max-height: 9vw;
    overflow-y: auto;
    overflow-x: hidden;
    height:8vw;
}

.divLikeCommentsCount {
    padding-left: 0.5208333333333334vw;
    padding-top:3vw;
}

/* Pretty Scrollbar */
::-webkit-scrollbar {
    width: 0.15625vw;
    border: 1.3020833333333335vw solid transparent;
    border-radius: 1.3020833333333335vw;
}

/* Track */
::-webkit-scrollbar-track {
    background-color: white;
    border: 1.5104166666666667vw solid transparent;
    border-radius: 1.1979166666666667vw;
    margin-top: 2.3958333333333335vw;
    margin-bottom: 0.36458333333333337vw;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background-color: #cbe8ea;
    border: 0.10416666666666667vw solid transparent;
    border-radius: 1.3020833333333335vw;
}

.divTimerLine {
    width: 0px;
    height: 10.933333333333334vw;
    border-right: 0.15625vw solid white;
    background: rgba(255,255,255, 0.3);
    position: absolute;
    top: 2.03vw;
    max-width: 31.25vw;
    overflow: hidden;
}

.tempImg {
    /*background: url("../css/lion640_280.jpg") white no-repeat;*/
    /*background-size: contain;*/
}



/*Bottom Section*/

.bottomSectionText {
    position: relative;
    float: left;
    width: 66.66vw;
}

.bottomSectionTextHeader {
    position: relative;
    width: 100%;
    font-size: 2.7083333333333335vw;
    color: #000000;
    text-align: center;
    top:1vw;
}

.articals {
    position: relative;
    width: 100%;
    top: 1.2208333333333334vw;
}

.divColumn1 {
    position: relative;
    width: 50%;
    float: left;
    font-size: 1.0416666666666667vw;
    color: #000000;
}

.divColumn2 {
    position: relative;
    width: 50%;
    float: left;
    font-size: 1.0416666666666667vw;
    color: #000000;
}

.articalColumn1 {
    /*position: relative;
    width: 85%;
    left:70px;*/
    position: relative;
    padding-left: 5.208333333333334vw;
    padding-right: 4.166666666666667vw;
    left: 1.8229166666666667vw;
}

.articalColumn2 {
    /*position: relative;
    width: 85%;
    left: 30px;*/
    position: relative;
    left: 1.5625vw;
    padding-left: 1.5625vw;
    padding-right: 7.8125vw;
}

.bottomSectionImageContainer {
    position: relative;
    float: left;
    width: 33.33vw;
}

.bottomSectionFooter {
    position: relative;
    width: 100vw;
    height: 3.90625vw;
    background-color: #2c2c2c;
    float: left;
}

.bottomSectionFreeDownload {
    position: relative;
    font-size: 2.34375vw;
    color: #ffffff;
    float: left;
    left: 6.6vw;
}


.divBottomSectionImageApp {
    position: relative;
    float: left;
    left: 7.9vw;
    top: 0.2vw;
}

#bottomSectionImageApp, #bottomSectionImageGoogle {
    width: 10.677083333333334vw;
    height: 3.4375vw;
}

.divBottomSectionImageGoogle {
    position: relative;
    float: left;
    left: 8.2vw;
    top: 0.2vw;
}

.bottomSectionSocialIcons {
    position: relative;
    float: right;
    right: 0.8vw;
    top: 0.5vw;
}

.divBottomSectionFB, .divBottomSectionTW, .divBottomSectionYouTube, .divBottomSectionIG, .divBottomSectionLN {
    position: relative;
    padding-left: 0.2vw;
    float: left;
}

#bottomSectionFBImage, #bottomSectionTWImage, #bottomSectionYouTubeImage, #bottomSectionIGImage, #bottomSectionLNImage {
    width: 2.8645833333333335vw;
    height: 2.8125vw;
}

.divImage {
    background: url("https://d2kbvhwdzkr5ek.cloudfront.net/pics/lp/webmobile2/sidePic.jpg") no-repeat;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
    font-family: helvetica;
    font-family: 'Open Sans Hebrew', serif;
    width: 100%;
    height: 56.25vw;
    padding: 0;
    margin: 0;
}


.divDescriptionNicknameNew {
    /*color: #151515;
    margin: 0 0 -0.4166666666666667vw 1.7708333333333335vw;
    font-size: 0.78125vw;
    width: 19.270833333333336vw;
    float: none;
    position:relative;
    top:10px;*/
    /*color: #151515;
    margin: -0.4166666666666667vw 0 -0.4166666666666667vw 1.0708333333333335vw;
    font-size: 0.78125vw;
    width: 21.270833333333336vw;
    float: left;
    position: relative;
    top: 10px;*/
    color: #151515;
    font-size: 0.78125vw;
    width: 95%;
    float: left;
    position: relative;
    left: 0.4vw;
}

#divComments {
    position: relative;
    padding-left: 0.5208333333333334vw;
    top: 0.8854166666666667vw;
    max-height: 5.208333333333334vw;
}

.divDescriptionNew {
    /*position: relative;
    left: 0.5208333333333334vw;
    float:left;
    margin-top:0.8vw;*/
    position: relative;
    left: 0.5208333333333334vw;
    float: left;
    width: 5%;
}

.nickNameColorInCommentsNew {
    color: #0e7b9b;
    font-size: 0.78125vw;
    margin-right:4px;
}

.divCommentAndIconContainer {
    width: 23vw;
    float: left;
}

/***************Profile name and audio time********************/
.divMiddlePostNEW {
    position: relative;
    float:left;
    width: 23.833333333333336vw;
    margin-top: 0.15625vw;
    top: 7.922916666666667vw;
}

.divProfileNameAndAudio {
    position: relative;
    float: left;
    width: 18vw;
    left: 1vw;
    top: 3vw;
}

.divProfileName {
    float: left;
    position: relative;
    /*width: 7.8125vw;*/
    text-align: left;
    /*top: 3.1vw;
    left: 5.989583333333334vw;*/
    font-weight: bold;
    margin-right:0.2vw;
}

.lblCustomerName {
    font-size: 0.8854166666666667vw;
    color: black;
}

.divVerifiedStared {
    position: relative;
    float: left;
    width: 3vw;
    height: 1vw;
}

#IsVerified {
    float: left;
    margin-right: 0.2vw;
}

#IsStared{
    float:left;
}

.isStared {
    width: 0.9375vw;
}

.isVerified {
    width: 0.9375vw;
}

.divSpkTypeNameNEW {
    float: left;
    /*left: 5.46vw;*/
    /*bottom: 1.1458333333333335vw;*/
    font-size: 0.78125vw;
    position: relative;
    clear:both;
}

/*Shalva Added 2/8/2017*/
.audioTopic {
    float: left;
    font-size: 0.78125vw;
    color: black;
    /*margin: 0.4166666666666667vw 0 0 0.9375vw;*/
    font-weight: 600;
    font-family: inherit;
}
/*Shalva Changes*/
.audioTimeNEW {
    float: left;
    font-size: 0.8333333333333334vw;
    /*padding: 0.4166666666666667vw 0 0 0;*/
    color: black;
    font-family: inherit;
    font-weight: 600;
    position: relative;
    left: 0.12416666666666667vw;
}
